Bug 615774 - [abrt] crash in gnome-panel-2.30.0-4.fc13: raise: Process /usr/bin/gnome-panel was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in gnome-panel-2.30.0-4.fc13: raise: Process /usr/bin/gnome-pane...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:38b0833b63942630d604b4d36be...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-18 17:38 UTC by Felipe Contreras
Modified: 2010-11-06 19:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-06 19:20:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.05 KB, text/plain)
2010-07-18 17:38 UTC, Felipe Contreras
no flags Details

Description Felipe Contreras 2010-07-18 17:38:42 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gnome-panel
component: gnome-panel
crash_function: raise
executable: /usr/bin/gnome-panel
global_uuid: 38b0833b63942630d604b4d36be3fd3fabcc4668
kernel: 2.6.33.5-124.fc13.i686.PAE
package: gnome-panel-2.30.0-4.fc13
rating: 4
reason: Process /usr/bin/gnome-panel was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 Felipe Contreras 2010-07-18 17:38:45 UTC
Created attachment 432719 [details]
File: backtrace

Comment 2 Michael 2010-08-12 12:36:48 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
i added updates-testing to yum and make all updates. then a reboot. by the first start - i have this backtrace. i use the gnome-panel (default after install.) only on top. on bottom i use the cairo-dock (from fc repro)

Comment 3 Felipe Contreras 2010-11-06 19:20:41 UTC
Who are you kidding? These would never be investigated nor fixed. Closing.

I'm not going to report crashes again, too much trouble for nothing.


Note You need to log in before you can comment on or make changes to this bug.